import request from '@/utils/request'

// 查询平台&服务介绍信息列表
export function listAppletService(query) {
  return request({
    url: '/model/AppletService/list',
    method: 'get',
    params: query
  })
}

// 查询平台&服务介绍信息详细
export function getAppletService(id) {
  return request({
    url: '/model/AppletService/' + id,
    method: 'get'
  })
}

// 新增平台&服务介绍信息
export function addAppletService(data) {
  return request({
    url: '/model/AppletService',
    method: 'post',
    data: data
  })
}

// 修改平台&服务介绍信息
export function updateAppletService(data) {
  return request({
    url: '/model/AppletService',
    method: 'put',
    data: data
  })
}

// 删除平台&服务介绍信息
export function delAppletService(id) {
  return request({
    url: '/model/AppletService/' + id,
    method: 'delete'
  })
}
